Subject: bug#294: task-kde-desktop silently pulls in unattended-upgrades

From: Mark Hindley <[email-masked]>
Date: Thu, 12 Sep 2019 13:34:55 +0100

Olaf,

I am doing some work on tasksel for beowulf and saw this bug.
It still appears to be present.

On Sun, Feb 17, 2019 at 08:23:48PM +0900, Olaf Meeuwissen wrote:
> I think the easiest way to get out of this "mess" is to downgrade the
> dependency on unattended-upgrades from a Recommends: to a Suggests: in
> python3-software-properties.

The problem with that is we don't currently fork that pacakge.

The other way might be to not include apper. I don't use KDE myself and have no
idea if that would be more of a problem? Do you use the desktop?

Best wishes

Mark